GIT-BRV(1)

NAME
git-brv - List branches sorted by their last commit date

SYNOPSIS
git-brv

DESCRIPTION
Pretty listing of branches sorted by the date of their last commit.

EXAMPLES
Simply run git brv

    $ git brv
    2020-01-14 adds-git-brv fork/adds-git-brv 1ca0d76 Fixes #700: Adds git-brv
    2020-01-08 master       origin/master     265b03e Merge pull request #816 from spacewander/git-sed-pathspec

AUTHOR
Written by Øsse <https://github.com/Osse>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>